SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001193: Snort - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001193Endian FirewallOther Servicespublic2008-08-02 11:232009-10-27 11:58
ReporterIlanb 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc2 
Target VersionFixed in Version2.3 
Summary0001193: Snort
DescriptionIn the snort service menu, there is not a way to configure what rules snort will generate an attack. (i use pfsense as well and from there i can select what rules i want snort will check)
also there is not a way to delete an IP if it generate an attack, lets say that this IP generate something that cause alert on snort, but it was not an attack.

intrusion prevention (IDS) doesnt really say what rules snort refers to, lets say that i want to delete or make inactive a rule that cause problems i cant..
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001493)
Ilanb (reporter)
2008-08-02 11:40

Also to be able to configure for how long the block will be.

- Issue History
Date Modified Username Field Change
2008-08-02 11:23 Ilanb New Issue
2008-08-02 11:40 Ilanb Note Added: 0001493
2009-10-07 21:30 peter-endian Status new => resolved
2009-10-07 21:30 peter-endian Fixed in Version => 2.3
2009-10-07 21:30 peter-endian Resolution open => fixed
2009-10-07 21:30 peter-endian Assigned To => peter-endian
2009-10-27 11:58 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker